@charset "utf-8";
/* CCS Document */

html, body {
	background: #CCCAC9; /* Old browsers */
	background: -moz-linear-gradient(top,  #CCCAC9 0%, #CCCAC9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCCAC9), 		color-stop(100%,#CCCAC9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #CCCAC9 0%,#CCCAC9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #CCCAC9 0%,#CCCAC9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #CCCAC9 0%,#CCCAC9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #CCCAC9 0%,#CCCAC9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCCAC9', endColorstr='#CCCAC9',GradientType=0 ); /* IE6-9 */
	background-attachment:fixed;
}

/* ESTRUCTURA GENERAL */ 
.ggc_header_S {
	background:#11A37D;
	border-bottom-color:#E54F1C; 
	text-align: left;
	display:flex;
}

.ggc_contenido_S {
	background:#ECEFF0 ;
	color:#1BBC9B;
}

/*HEADER */
.ggc_icon_S_introduccion {
	background-image: url(img/ggc_S_icon_introduccion-01.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
}
.ggc_icon_S_objetivos{
	background-image: url(img/ggc_S_icon_objetivos-01.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
}
.ggc_icon_S_contenido{
	background-image: url(img/ggc_S_icon_contenido-01.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
}
.ggc_icon_S_resumen{
	background-image: url(img/ggc_S_icon_resumen-01.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
}
.ggc_icon_S_valoracion{
	background-image: url(img/ggc_S_icon_valoracion-01.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
}
/* TEXTOS */

h1
{
	color:#ECEFF0;
}





 /* OBJETIVOS */
.ggc_icon_S_objetivos-01_01{
	background-image: url(img/ggc_S_icon_objetivos-01_01.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
	
	opacity: 1;
	width: 121px;
	height: 54px;
	display: inline-block;
	vertical-align: top;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	cursor: pointer;
	-webkit-transition: all 0.5 ease-in-out;
	-moz-transition: all 0.5 ease-in-out;
	-o-transition: all 0.5 ease-in-out;
	transition: all 0.5 ease-in-out;
	margin-right: 5%; 
}
.ggc_icon_S_objetivos-01_02{
	background-image: url(img/ggc_S_icon_objetivos-01_02.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100%;
	margin-left:5%;
	opacity: 0.5;
	width: 121px;
	height: 54px;
	display: inline-block;
	vertical-align: top;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	cursor: pointer;
	-webkit-transition: all 0.5 ease-in-out;
	-moz-transition: all 0.5 ease-in-out;
	-o-transition: all 0.5 ease-in-out;
	transition: all 0.5 ease-in-out;
}

.ggc_icon_S_objetivos-01_01:hover, .ggc_icon_S_objetivos-01_02:hover {
	-webkit-transform: scale(1.1, 1.1);
	opacity: 1 !important;
}